Pre-Packaged eCFW TN-A for Older vHBL Releases

As announced early this morning, a modified H.bin has been created to effectively utilize Total_Noob’s TN-A on the older vHBL releases. This is great news for everyone who hasn’t updated, and doesn’t plan on updating to 1.81.

Thanks to VIP user & owner of zload.net, The Z, you can now download prepackaged TN-A releases for older vHBL releases.

Simply head on over to zload.net‘s Vita section and download the archive of your choice, named according to the exploited game you have.

You will need OpenCMA installed before attempting. You can read on how to achieve this here.

Then, once you have downloaded the archive from zload.net and have installed OpenCMA on your computer extract the archive to your C:\Users\xxxx\Documents\PSAVEDATA\xxxxxxxxxxxxxxxx\ folder (in Windows, path may be slightly different for MAC/Linux) and transfer the content to your Vita using the Content Manager app.

Load up your game and load the exploit just as you did with vHBL, and you will be presented with TNLoader.

Most importantly, remember to have fun, and thank the numerous people involved in these releases.

Note by Wololo: It has been confirmed that this will not work on any firmware below 1.80, so technically this is useful only for Monster Hunter owners. The problem comes from offset differences in older firmwares, that prevent TN’s exploit from running in its current state. Bringing compatibility to older firmwares is just a matter of changing the offsets to the right values, but that requires somebody to do the dev work.

  1. psvfan’s avatar

    Mad Blocker Alpha is not longer available at psn store!

    Reply

  2. darkauron’s avatar

    Mad blocker Alpha is deleted from the store.. Oh my god!!! WTF!!! I want my ps vita hacked now

    Reply

  3. pycotest’s avatar

    Well if that was the game ( don’t know cause not a member of ninja yet) that’s the reason wololo and other members got so mad about the urbanix leak. So everyone keep your mouths shut and don’t post nothing on this site or others to give everyone a chance, if not the game well then it’s all good since the public post is not out yet.

    Reply

    1. jason’s avatar

      totally agree !! :(

      Reply

    2. psvfan’s avatar

      I also agree, but how to know the exploited game!
      I’m thankfull and I respect all the work of wololo, coldbird and the others and was at the community since the very first beginning!

      Reply

  4. james’s avatar

    ok so im on MH VHBL right now, If i went to TN would i still be able to run my Homebrew? :)

    Reply

  5. Nerke’s avatar

    You developer are just idiots! I mean of course u guys are clever but just naive and horny for fame. Just release such Things!

    Not “Oh guys wait until tuesday and tell every one so I Got a MAYOR BIG PENIS”
    But “ohhh sry i told it an Fag that released the name already on youtube yesterday ohhh”
    I dont blame the leaker but the developer because they are to stupid to protect there work.

    Reply

  6. momtaror’s avatar

    It is Mad Block Anpha , EU store has been removed
    http://www.mediafire.com/?gauhq276j7g9p9z

    Reply

  7. neverthewiseone’s avatar

    the only question left in my mind before going to bed is “will the exploit be released before or after he takes his lunch?” i’m in asia so the sun was out a couple of hours ago. what im cheering for now is “DONT IT YOUR LUNCH BEFORE LAUNCH 100x” all asian like me sing with me.

    Reply

    1. neverthewiseone’s avatar

      even my “Eat” went to “it”. being serious, congratulations with the exploit and thanks for the guys who brought this to us. my hats off to all of you. gudnyt

      Reply

  8. Pspmte’s avatar

    Big thanks to all the hard work pitty the 1.81 guy have missed out
    Thank you Wololo for an amazing blog

    Reply

  9. Trivium’s avatar

    Mad Blocker Alpha is avaible at US PSN.

    Reply

  10. NAME’s avatar

    Error, C1-2858-3

    It works fine at first FPT method works fine.
    But I disconnect it while sending the ISO files, and it turn on a black screen. Whenever I restart the app it start giving this error. C1-2858-3

    Reply

  11. Qarpz’s avatar

    I finally got it working!
    1.80 MHF2 with the Urbanix exploit. Tried running Tony Hawks Underground 2 also. Works like a charm!

    Reply

    1. john’s avatar

      how do u put cso or iso games on the vita

      Reply

  12. Mercur’s avatar

    Is the game still available in the us store??? it can only be downloaded via ps3 or directly from the vita?

    Reply

  13. mantikorra’s avatar

    Mad Blocker Alpha has been removed from the US STORE. **** you SONY!!!

    Reply

  14. rei’s avatar

    thanks for all the hard work, i’m running vhbl on super collapse 3 so please make a version for this one whenever you guys get the time

    Reply

  15. Raz45’s avatar

    Im using the eCFW for MHU for 1.80, using this am I still able to install emulators like Master boy and GPSP?

    I dont like the idea of switching save files for it.

    Reply

  16. Kyhassen’s avatar

    Can anyone plz explain to me how to get this to work?????? it doesnt work for me. i am on 1.80 with MH US version

    Reply

  17. RICHIE’s avatar

    CAN I RUN PSP ISO GAMES CRACKED ON THIS ?. IF NOT ITS USELESS.

    Reply

  18. RICHIE’s avatar

    Can it run PSP ISO? IF NOT THEN ITS USELESS.

    Reply

    1. Hypnotoad’s avatar

      Can you run psp isos? If not your useless. But yes it can.

      Reply

  19. Windsparade’s avatar

    Why there is no TN-B for MHP2G HK…

    Reply

  20. Eazon’s avatar

    my Vita is on 1.6 right now. it there a way to update it to 1.8 and not to 1.81?

    Reply

· 1 · 2

Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>